<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/colorWhite"
    android:foreground="?android:selectableItemBackground">

    <ImageView
        android:id="@+id/v"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:layout_marginRight="16dp"
        android:src="@drawable/ic_next_normal"
        android:contentDescription="@string/next" />

    <TextView
        android:id="@+id/tv_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_toLeftOf="@id/v"
        android:text="2020-12-02 12:00"
        android:textColor="@color/colorTextAccent"
        android:textSize="?attr/textSizeXX" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="16dp"
        android:layout_marginTop="16dp"
        android:layout_marginRight="8dp"
        android:layout_toLeftOf="@id/tv_time"
        android:text="标题"
        android:textColor="@color/colorTextBlack"
        android:textSize="?attr/textSizeXXX" />


    <View
        style="@style/line_16"
        android:layout_below="@id/tv_title"
        android:layout_marginTop="16dp" />

</RelativeLayout>